.ct-widget-icon {
	display: flex;
	flex-wrap: wrap;
	padding: 0.5em 0;
}

.ct-widget-icon__icon {
	width: 25%;
}

.ct-widget-icon__content {
	flex: 1 1 0;
}

.ct-widget-icon__image {
	& img {
		position: static;
	}
}

.ct-widget-icon--left {
	& .ct-widget-icon__icon {
		margin-right: 1em;
	}
}

.ct-widget-icon--center {
	flex-direction: column;

	& .ct-widget-icon__icon {
		width: 25%;
		margin: auto;
	}

	& .ct-widget-icon__content {
		width: 100%;
		padding: 1em 0;
		text-align: center;
	}
}

.ct-widget-icon--right {
	flex-direction: row-reverse;

	& .ct-widget-icon__content {
		text-align: right;
	}

	& .ct-widget-icon__icon {
		margin-left: 1em;
	}
}
